This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

No More IE6

Lýsing

Nice and simple plugin that informs a visiter that they are are using an old non-compatible browser if they are using Internet Explorer 6. It displays this in a banner at the top of your blog with a few different options of upgrading to firefox and more.

Uppsetning

This section describes how to install the plugin and get it working.

  1. Install and Activate Plugin

SOS

Will this interfere with my blog?

The No More IE6 Plugin will not cover or interfere with your blog. It instead displays a small banner at the top of the blog.

Umsagnir

There are no reviews for this plugin.

Þátttakendur & höfundar

“No More IE6” er opinn hugbúnaður. Eftirfarandi aðilar hafa lagt sitt af mörkum við smíði þessarar viðbótar.

Höfundar

Translate “No More IE6” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.